dofile('data/Lua/Screens/DialogOKBig.lua')

function SetText()	
	text = CreateTextEntity("SchoolbookBI31", GetString('Q_END_SURVEY'))
end

function OnButtonPress(title)      
    if title == "Resume" then	
		GetGameApp():DoExit(true)
	end
end

function SetTitle()
	title = CreateTextEntity("Calisto_MT_31", GetString("Q_END"));
end

function OnScreenShown()
end